body {
	word-wrap: break-word;
	margin-top: 80px;
}

.navbar .container {
	padding-left: 0;
	padding-right: 0;
}

.nav-item {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 80px;
	padding-left: 0.8em;
	padding-right: 0.8em;
	font-weight: 700;
	text-transform: uppercase;
}

.nav-item.active:nth-child(4n+0) {
	background-color: #A7367E;
}

.nav-item.active:nth-child(4n+0) a {
	color: #ffffff;
}

.nav-item.active:nth-child(4n+1) {
	background-color: #000000;
}

.nav-item.active:nth-child(4n+1) a {
	color: #ffffff;
}

.nav-item.active:nth-child(4n+2) {
	background-color: #F9B000;
}

.nav-item.active:nth-child(4n+2) a {
	color: #ffffff;
}

.nav-item.active:nth-child(4n+3) {
	background-color: #E73339;
}

.nav-item.active:nth-child(4n+3) a {
	color: #ffffff;
}

.nav a,
.navbar a {
	color: #000;
	/* text-decoration: none; */
}

.nav-item:hover {
	/* background-color: #000; */
}

.nav .nav-item:hover a,
.navbar .nav-item:hover a {
	/* color: #fff; */
}

.nav .text-white a,
.navbar .text-white a {
	color: #fff;
}

nav.leftmenu {
	margin-top: 8rem;
	border-right: 1px solid #b5b5b5;
}

.leftmenu .nav-item {
	justify-content: flex-end;
	text-align: right;
	height: auto;
	padding: 1em;
}

.lang-block.dropdown-menu {
	min-width: initial;
	border: none;
	border-radius: unset;
}

div.mod-languages li {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	margin-left: 0;
}

.pagination a {
	font-size: 24px;
	display: inline-block;
	margin-right: .5em;
	text-decoration: none;
	color: #909090;
}

.pagination a:hover {
	color: #454545;
}

.pagination a.current {
	color: #000000;
}

.blog .item {
	height: 100%;
	position: relative;
	padding-bottom: 55px;
	word-wrap: break-word;
}

.item-image {
	width: 100%;
	padding-top: 67.6%;
	display: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.item-page .item-image {
	padding-top: initial;
}

.item-image img {
	max-width: 100%;
	max-height: 100%;
}

.newsheader {
	margin: 1.25rem auto;
}

.newsheader a {
	color: #000;
}

.readmore {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: right;
	text-transform: uppercase;
}

.newscarousel .item .readmore {
	width: calc(100% - 30px);
}

.readmore a {
	color: #000000;
}

.readmore .oi {
	position: relative;
	display: block;
	border-top: 1px solid #b5b5b5;
	/*right: 0;*/
	/*bottom: -13px;*/
	top: initial;
}

.readmore .oi:before {
	position: relative;
	top: -4px;
}

#topSlider.mainpage,
.pageimage {
	padding-top: 43%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

@media (min-width: 1200px) {
	#topSlider.mainpage,
	.pageimage {
		padding-top: 515px;
	}
}

#carouselMainpage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#carouselMainpage .swiper-slide {
	color: #fff;
	/*color: #000;*/
	text-shadow: 0 0 10px #000, 0 0 20px #000;
	/* text-shadow: 0 0 20px #000, 0 0 10px #000; */
}

#carouselMainpage .swiper-slide > div {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

#carouselMainpage .slider_video {
	width:  100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	z-index: -1;
}

#carouselMainpage .slider_video video {
	/*width: 100%;*/
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#carouselMainpage .slider_video_bg {
	width:  100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	z-index: -2;
	filter: blur(15px);
	transform: scale(1.1);
}

#carouselMainpage .slider_video_bg video {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#carouselMainpage video source {
	width: 100%;
	height: auto;
}

#carouselMainpage .h1 {
	font-size: 4rem;
}

#carouselMainpage a {
	color: #fff;
	/*color: #000;*/
	text-decoration: none;
}

#carouselMainpage .btn {
	transition: none;
	font-weight: 700;
}

#carouselMainpage .btn:hover,
#carouselMainpage .btn:hover a,
#carouselMainpage a:hover {
	color: #000;
	/*color: #fff;*/
	/*background-color: #000 !important;*/
	text-shadow: none;
}

#carouselMainpage .carousel-control-prev,
#carouselMainpage .carousel-control-next {
	color: #fff;
	opacity: initial;
	z-index: 1;
	cursor: pointer;
}


.scena {
	margin-top: 2rem;
}

.scena a {
	display: block;
	padding-top: 80%;
	position: relative;
	text-align: center;
	background-position: center;
	background-size: 100%;
	transition: background-size 0.45s;
}

.scena a:hover {
	background-size: 110%;
}

.scena a:before {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #42424b;
	opacity: 0.6;
	transition: opacity 0.45s;
}

.scena a:hover:before {
	opacity: 0;
}

.scena a > span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
}

#scena_duza a {
	background-image: url(../img/duza_4.jpg);
}

#scena_nowa a {
	background-image: url(../img/nowa_4.jpg);
}

#scena_kameralna a {
	background-image: url(../img/kameralna_4.jpg);
}

.page-header h1 {
	/*font-size: 2.5rem;*/
	margin-top: 1em;
	margin-bottom: 1em;
}

.mainpage .page-header h1 {
	text-align: center;
}

.mainpage .page-header h1:before {
	content: " ";
	display: block;
	background-image: url(../img/aktualnosci.svg);
	background-size: 100%;
	width: 32px;
	height: 24.67px;
	margin: 0 auto;
	display: none;
}

.btn.text-white a {
	color: #fff;
}


.newscarousel {
	/* position: relative; */
	/* overflow: hidden; */
	padding-left: 15px;
	padding-right: 15px;
}

.newscarousel .listcarousel {
	display: flex;
	position: relative;
	width: 500%;
	align-items: stretch;
}

.newscarousel .item {
	/* float: left; */
	/* max-width: calc(33.333333% / 5); */
	/* height: 100%; */
	padding-bottom: 55px;
	word-wrap: break-word;
}

.jcarousel-prev,
.jcarousel-next {
	position: absolute;
	top: 50%;
	color: #000000;
	width: 15px;
}

.jcarousel-prev:hover,
.jcarousel-next:hover {
	color: #b5b5b5;
	cursor: pointer;
}

.jcarousel-prev {
	left: 0;
}

.jcarousel-next {
	right: 0;
	text-align: right;
}


#featured .page-header h1 {
	margin-top: 0.25em;
}

#featured .page-header h1:before {
	content: " ";
	display: block;
	background-image: url(../img/polecane.svg);
	background-size: 100%;
	width: 48px;
	height: 48px;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	display: none;
}

.featured {
	/* margin-top: 2rem; */
	padding: 0;
}

.featured a {
	display: block;
	padding-top: 80%;
	position: relative;
	text-align: center;
	background-position: center;
	background-size: 100%;
	transition: background-size 0.45s;
}

.featured a:hover {
	background-size: 110%;
}

.featured a:before {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #42424b;
	opacity: 0;
	transition: opacity 0.45s;
}

.featured a:hover:before {
	opacity: 0.6;
}

.featured a > span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	opacity: 0;
	transition: opacity 0.45s;
}

.featured a:hover > span {
	opacity: 1;
}

#featured_wiedzmin a {
	background-image: url(../img/featured_wiedzmin_3.jpg);
}

#featured_notre a {
	background-image: url(../img/featured_notre_4.jpg);
}

#featured_tlen a {
	background-image: url(../img/featured_tlen-20181025.jpg);
}

#featured_oczulosci a {
	background-image: url(../img/featured_o_czulosci-20181025.jpg);
}

#featured_goraczka a {
	background-image: url(../img/featured_goraczka-20181025.jpg);
}

#featured_swa a {
	background-image: url(../img/featured_swa.jpg);
}

#featured_krakowiaki a {
	background-image: url(../img/featured_krakowiaki-20181025.jpg);
}

#featured_rewia a {
	background-image: url(../img/featured_rewia_20181127.jpg);
}

#featured_bigbang a {
	background-image: url(../img/featured_bigbang.jpg);
}

#featured_yt a {
	background-image: url(../img/featured_yt.jpg);
}

#featured_kultura_w_sieci a {
	background-image: url(../img/featured_kultura.jpg);
}


#footer {
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding-top: 2rem;
	border-top: 1px solid #b5b5b5;
}

#footer a {
	margin-left: 1rem;
	text-transform: uppercase;
	color: #000000;
	font-weight: 700;
}

.footer_icon {
	width: 26px;
	height: 26px;
	display: inline-block;
	margin-right: 1rem;
	background-size: 26px;
}

#footer a.footer_icon {
	margin-left: 0;
}

#footer_fb {
	background-image: url(../img/fb_2.svg);
}

#footer_in {
	background-image: url(../img/in_3.png);
}

#footer_yt {
	background-image: url(../img/yt_4.svg);
}



#spektakle_filtry {
	margin-top: 2rem;
	border-bottom: 1px solid #b5b5b5;
	justify-content: space-between;
}

#spektakle_filtry .nav-item {
	height: auto;
	padding: 1em;
}

#spektakle_filtry a {
	max-width: 120px;
}

@media (max-width: 990px) {
	#spektakle_filtry .nav-item {
		padding: 0.5em;
	}

	#spektakle_filtry a {
		width: 100px;
	}
}

.spektakl_row {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.spektakl_image {
	padding-bottom: 1rem;
}

.spektakl_image div {
	padding-top: 42%;
	background-color: #000;
	background-position: center;
	background-size: cover;
	position: relative;
}

.spektakl_image a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;	
}

.spektakl_szczegoly {
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-bottom: 1px solid #b5b5b5;
	padding-bottom: 1rem;
}

.spektakl_szczegoly .h2 a {
	color: #000;
}

.spektakl_kup {
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-bottom: 1px solid #b5b5b5;
	padding-bottom: 1rem;
}

/*
.spektakl_kup .btn {
	margin-top: 1rem;
	transition: none;
	cursor: pointer;
}

.spektakl_kup .btn a {
	color: #000;
	text-decoration: none;
}

.spektakl_kup .btn:hover a,
.spektakl_kup .btn a:hover {
	color: #fff;
}

.spektakl_kup .btn:first-of-type {
	margin-top: 0;
}
*/

.spektakl_kup a {
	margin-top: 1rem;
	transition: none;
	cursor: pointer;
}

.spektakl_kup a:first-of-type {
	margin-top: 0;
}

a > .btn {
	width: 100%;
}

.btn.wrap {
	white-space: normal;
}


#spektakl_tabs {
	margin-top: 2rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid #b5b5b5;
	justify-content: space-between;
}

#spektakl_tabs .nav-item {
	height: auto;
	padding: 1em;
}

#spektakl_tabs a {
	/*max-width: 100px;*/
}

@media (max-width: 990px) {
	#spektakl_tabs .nav-item {
		padding: 0.5em;
	}

	#spektakl_tabs a {
		/*width: 100px;*/
	}
}

#nav-opis {

}

#spektakl_img {
	width: 100%;
	margin-bottom: -2rem; 
}

#nav-opis #spektakl_desc {
	-webkit-columns: 2;
	   -moz-columns: 2;
			columns: 2;
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
			column-gap: 30px;
}

#nav-opis #spektakl_desc li,
#nav-opis #spektakl_desc p {
	-webkit-column-break-inside: avoid;
			  page-break-inside: avoid;
				   break-inside: avoid;
}

#nav-opis .btn.bg-dark.text-white {
	transition: none;
}

#nav-opis .btn.bg-dark.text-white a {
	color: #fff;
	text-decoration: none;
}

#nav-opis .btn.bg-dark.text-white:hover,
#nav-opis .btn.bg-dark.text-white:hover a,
#nav-opis .btn.bg-dark.text-white a:hover {
	color: #000 !important;
	background-color: #fff !important;
}

#nav-obsada img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#nav-plakat {
	text-align: center;
}

#nav-plakat img {
	max-width: 100%;
}

#nav-galeria {

}

#nav-multimedia #yt_wrapper {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}

#nav-multimedia iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#nav-recenzje {

}

#nav-kalendarium {

}

#nav-plan {
	text-align: center;
}

#nav-plan img {
	max-width: 100%;
}

#kalendarium_nav {
	border-top: 1px solid #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#kalendarium_nav #date {
	margin-bottom: 0;
	display: flex;
	align-items: center;
}

#kalendarium_nav .change-month {
	/*margin-left: 1.5rem*/
}

#kalendarium_nav #prev_month,
#kalendarium_nav #next_month {
	cursor: pointer;
}

#kalendarium_nav #next_month {
	margin-left: .5rem
}

#kalendarium_filtry {
	justify-content: space-between;
}

#kalendarium_filtry .nav-item {
	height: auto;
	padding: 1em;
}

#kalendarium_filtry a {
	/*max-width: 100px;*/
}

@media (max-width: 990px) {
	#kalendarium_filtry .nav-item {
		padding: 0.5em;
	}

	#kalendarium_filtry a {
		width: 100px;
	}
}

#kalendarium_nav #monthDays {
	margin-top: 1rem;
}

#kalendarium_nav #monthDays .monthDay {
	margin-right: .3rem;
	margin-top: 1rem;
	padding: .2rem .5rem;
	cursor: pointer;
}

#kalendarium_nav #monthDays .monthDay.active {
	background-color: #000;
	color: #fff;
}

#kalendarium_nav #monthDays span:last-child {
	margin-right: 0;
}

.kalendarium_row {
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #b5b5b5;
}

.kalendarium_row:visible {
	border-bottom: none;
}

.kalendarium_row .spektakl_date {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-transform: uppercase;
}

.kalendarium_row .separator {
	position: relative;
}

.kalendarium_row .separator:after {
	content: ' ';
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-right: 1px solid #b5b5b5;
}

.kalendarium_row .spektakl_szczegoly,
.kalendarium_row .spektakl_kup {
	padding-bottom: 0;
	border-bottom: none;
}

#sponsorzy {
	margin-top: 2rem;
}

#sponsorzy .spons-col {
	position: relative;
}

#sponsorzy .spons-col .row:after {
	/*content: ' ';*/
	width: 15px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-left: 1px solid #b5b5b5;
}

#sponsorzy .spons-col:first-of-type .row:after {
	display: none;
}

#sponsorzy .page-header {
	margin-top: 1.25rem;
}

#sponsorzy .spons {
	margin-top: 1rem;
}

#sponsorzy img {
	width: 100%;
	/* -webkit-filter: grayscale(100%); */ /* Safari 6.0 - 9.0 */
	/* filter: grayscale(100%); */
	transition: -webkit-filter 0.45s, filter 0.45s;
}

#sponsorzy a:hover img {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}

#sponsorzy .swiper-wrapper {
	transition-timing-function: linear;
}

.osoba_wrapper a {
	color: #A7367E;
}

.osoba_img {
	width: 100%;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#ph-form-subscribe-email {
	width: 30%;
}

#ph-form-subscribe-email input {
	width: 100%;
}

#topSlider #map {
	padding-top: 15.625vw;
	width: 100%;
}

#disability button {
	background-color: #fff;
	border: none;
	cursor: pointer;
	width: 25px;
	height: 25px;
	padding: 0;
	background-image: url(../img/oko.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

p img {
	max-width: 100%;
}

.searchmodule {
	position: relative;
}

.searchmodule #lupa {
	width: 30px;
	height: 30px;
	background-image: url(../img/lupa.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 20px;
	cursor: pointer;
}

.searchmodule form {
	position: absolute;
	right: 0;
	top: 55px;
	min-width: 240px;
	height: 50px;
	background-color: #fff;
	padding: 5px;
}

.searchmodule form > * {
	float: left;
}

.searchmodule form input[type=search] {
	width: 155px;
	height: 40px;
	border-width: 1px;
	border-style: solid;
	margin-right: 5px;
}

.searchmodule form button {
	width: 70px;
	height: 40px;
}

.search-results a {
	color: #000;
}

.gallery_img {
	display: block;
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-position: center;
}

.nextshows_row {
	border-bottom: none;
	border-left: 1px solid #b5b5b5;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	height: 100%;
}

.nextshows_wrapper :nth-child(3n) .nextshows_row,
.nextshows_wrapper :last-child .nextshows_row {
	border-right: 1px solid #b5b5b5;
}

.sklep .item-image {
	padding-top: 100%;
	transition: background-size 0.5s;
	background-size: 100%;
}

.sklep .item-image:hover {
	background-size: 110%;
}

.sklep .newsheader {
	margin: 1.25rem auto 0;
}

.sklep .fields-container {
	margin-bottom: 0;
}

.sklep .field-entry {
	display: inline-block;
}

.product_gallery {
	margin-bottom: 1rem;
}

.product_gallery img {
	max-width: 100%;
	margin-bottom: 15px;
}

.product .product_img {
	display: inline-block;
}

#loader_wrapper {
	width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

#loader_wrapper.mainpage {
	display: block;
}

#loader_wrapper #loader {
	width: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#loader_wrapper #loader_mask {
	width: 25%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	clip-path: inset(0 0 0 0%);
	transition: clip-path 0.1s;
}
